@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i&subset=greek,greek-ext,latin-ext');
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700&subset=latin,greek-ext,latin-ext,cyrillic-ext);

@font-face {
	font-family: 'Bebas';
	src:         url('../fonts/bebasneue_regular.eot');
	src:         url('../fonts/bebasneue_regular.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/bebasneue_regular.woff') format('woff'),
				 url('../fonts/bebasneue_regular.ttf') format('truetype');
	font-weight: normal;
	font-style:  normal;
}

* {
	outline:            none;
	margin:             0;
	padding:            0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	-o-box-sizing:      border-box;
	-ms-box-sizing:     border-box;
	box-sizing:         border-box;
}

html, body {
	height:      100%;
	width:       100%;
	font-family: 'Arimo', 'Open Sans', 'Arial', sans-serif;
}

body {
	background: #fff;
	color:      #000000;
}

header, section, nav, footer, aside, article, time, figure, figcaption, button {
	display: block;
}

ul {
	list-style: none;
}

a {
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}

img, button {
	border: none;
}

.clear {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

.clearfix:before, .clearfix:after {
	display:     table;
	line-height: 0;
	content:     "";
}

.clearfix:after {
	clear: both;
}

.container {
	position:  relative;
	min-width: 1200px;
	margin:    0 auto;
	overflow:  hidden;
}

.wrapper {
	position: relative;
	width:    1000px;
	margin:   0 auto;
	height:   100%;
}

h2 {
	display: none;
}

.__h {
	font-size:      30px;
	color:          #4d7078;
	padding:        44px 0 5px;
	margin-bottom:  15px;
	text-align:     center;
	text-transform: uppercase;

	font-family:    'Arimo', sans-serif;
	font-weight:    700;
	margin:         0 auto 15px;
}

.__h span {
	border-bottom: 3px solid #4d7078;
}

#block1 {
	background:  url(../images/b1.jpg) no-repeat center 0;
	height:      665px;
	padding-top: 15px;
}

#header {
	background-color: #fff;
	height:           95px;
}

#block2 {
	padding-bottom: 35px;
}

#block3 {
	background: url(../images/b3.jpg) no-repeat center 0;
	height:     1800px;
}

.successback {
	background: url(../images/b3.jpg) no-repeat center fixed;
}

.logo {
	display:    block;
	float:      left;
	width:      271px;
	height:     74px;
	background: url(../images/logo.png) no-repeat 0 0;
	margin-top: 10px;
}

.header-tx {
	max-width:   425px;
	text-align:  center;
	color:       #4d7078;
	font-size:   15px;
	float:       left;
	margin-top:  20px;
	margin-left: 20px;
}

.header-btn {
	background:      url(../images/btn2.png) no-repeat 0 0;
	background-size: 100% 100%;
	bottom:          35px;
	color:           #fff;
	cursor:          pointer;
	display:         block;
	float:           none;
	margin:          0 auto;

	font-family:     'Arimo', sans-serif;
	font-weight:     700;
	font-size:       27px;
	height:          70px;

	position:        relative;
	text-align:      center;
	text-transform:  uppercase;
	width:           270px;
	padding-bottom:  5px;
}

.header-btn2 {
	background:     rgba(0, 0, 0, 0) url("../images/btn2.png") 100% 100%;
	top:            10px;
	color:          #fff;
	cursor:         pointer;
	display:        block;
	float:          left;
	font-family:    'Arimo', sans-serif;
	font-weight:    700;
	font-size:      28px;
	height:         79px;
	margin-left:    15px;
	padding-bottom: 5px;
	position:       relative;
	text-align:     center;
	text-transform: uppercase;
	width:          280px;
}

#sales_hit {

	position: absolute;
	top:      60px;
	right:    -100px;
}

.__h1 {
	padding:       20px 0;
	border:        2px solid #4d7078;
	color:         #4d7078;
	width:         505px;
	text-align:    center;
	font-family:   bebas;
	font-size:     36px;
	margin-top:    0;
	margin-bottom: 20px;
}

.__h1 span {
	color: #e54f7b;
}

.b1-list {
	width:        460px;
	font-size:    16px;
	padding-left: 70px
}

.b1-list-i {
	padding-left:              50px;
	background:                url(../images/li1.png) no-repeat 0 0;
	color:                     #000;
	margin-bottom:             10px;
	-ms-background-position-y: top;
	background-position-y:     top;
	min-height:                40px;;
}

.klip-b {
	margin-bottom: 30px;
}

.b1-r {
	float: right;
}

.b1-btn {
	background:      url(../images/btn.png) no-repeat 0 0;
	background-size: 100% 100%;
	bottom:          40px;
	box-sizing:      border-box;
	color:           #fff;
	cursor:          pointer;
	font-family:     'Arimo', sans-serif;
	font-weight:     700;
	font-size:       28px;
	height:          70px;
	margin:          0 auto;
	padding-bottom:  5px;
	position:        relative;
	text-align:      center;
	text-transform:  uppercase;
	width:           270px;
	z-index:         10;
}

.b2-tx, .klip-tx {
	text-align:    center;
	margin-bottom: 15px;
}

.b2-list-i {
	float:      left;
	width:      33.3%;
	text-align: center;
}

.b2-i-tx {
	padding: 15px 25px 0;
}

.review {
	width:         860px;
	padding:       20px 55px;
	margin-bottom: 70px;
	position:      relative;
	background:    #fff;
	margin:        0 auto 70px;
}

.review:before, .reviewaft {
	display:    block;
	position:   absolute;
	background: url(../images/comment.png) no-repeat 0 0;
	width:      67px;
	height:     62px;
	content:    '';
}

.review:before {
	left: -30px;
	top:  20px;
}

.reviewaft {
	-webkit-transform: rotate(-180deg);
	-moz-transform:    rotate(-180deg);
	-o-transform:      rotate(-180deg);
	-ms-transform:     rotate(-180deg);
	transform:         rotate(-180deg);
	right:             -30px;
	bottom:            30px;
}

.review-img div {
	float:        left;
	margin-right: 15px;
	position:     relative;
}

.img1:before, .img2:before {
	display:     block;
	position:    absolute;
	font-size:   18px;
	font-family: open sans condensed;
	background:  #da4b75;
	padding:     10px 0;
	width:       70px;
	text-align:  center;
	top:         -10px;
	left:        -10px;
	color:       #fff;
}

.img1:before {
	content: 'ΠΡΙΝ';
}

.img2:before {
	content: ' ΜΕΤΑ';
}

.review-img.__right .img1:before, .review-img.__right .img2:before {
	top: 120px;
}

.review-img.__right div {
	margin-right: 0;
	margin-left:  15px;
}

.review-tx {
	float:      left;
	max-width:  418px;
	font-style: italic;
}

.review-tx p {
	font-size: 15px;
}

.rev-name {
	text-align:  right;
	font-weight: 600;
}

.rev-b {
	margin-bottom: 80px;
}

.klip-l, .klip-r {
	float: left;
	width: 50%;
}

.klip-menu-i {
	display:       block;
	padding-left:  55px;
	background:    url(../images/lili.jpg) no-repeat 0 0;
	margin-bottom: 20px;
}

.klip-i-h {
	font-size:      22px;
	font-family:    open sans condensed;
	color:          #e54f7b;
	text-transform: uppercase;
	margin-bottom:  10px;
}

.klip-img {
	padding-left: 70px;
}

.klip-img figcaption {
	left:        122px;
	position:    relative;
	top:         58px;
	color:       #dc547c;
	font-size:   17px;
	font-weight: bold;
}

.klip-r-tx {
	border:  1px solid #fcdbe5;
	padding: 10px;
}

.klip-r-tx span {
	display: block;
}

.klip-r-tx span:first-child {
	margin-bottom: 15px;
}

.klip-lr {
	margin-bottom: 15px;
}

.klip-tx.__red {
	color:       #dc537c;

	font-family: 'Arimo', sans-serif;
	font-weight: 700;
	font-size:   24px;

}

.klip-btn {
	display:         block;
	margin:          0 auto 40px;
	background:      url(../images/btn2.png) no-repeat 0 0;
	width:           270px;
	height:          70px;
	cursor:          pointer;
	background-size: 100% 100%;
	box-sizing:      border-box;
	padding-top:     15px;
	text-align:      center;
	color:           #fff;

	font-family:     'Arimo', sans-serif;
	font-weight:     700;
	font-size:       26px;
}

.form3 {
	display: block;
	margin:  0 auto;
	width:   270px;
}

.answer-tx {
	text-align:    center;
	margin-bottom: 40px;
}

.answer-menu {
  display: flex;
  justify-content: space-around;
}

.answer-menu-i {
	/*float:       left;*/
	width:       40%;
	text-align:  center;
	padding-top: 70px;
}

.answer-menu-i.__1 {
	background: url(../images/li2-1.png) no-repeat center top;
}

.answer-menu-i.__2 {
	background: url(../images/li2-2.png) no-repeat center top;
}

.answer-menu-i.__3 {
	background: url(../images/li2-3.png) no-repeat center top;
}

.answer-i-h {
	font-size:      18px;

	font-family:    'Arimo', sans-serif;
	font-weight:    700;
	color:          #dc537c;
	text-transform: uppercase;
	padding:        0 35px 10px;
}

.answer-i-tx {
	padding: 0 40px;
}

.b4-tx {
	text-align:    center;
	font-size:     18px;
	margin-bottom: 25px;
}

.b4-menu-i {
	float:         left;
	width:         50%;
	margin-bottom: 15px;
	padding-right: 15px;
}

.b4-menu-w {
	background-color:    #edf5f7;
	padding-left:        70px;
	background-repeat:   no-repeat;
	background-position: 8px 8px;
	padding-right:       15px;
}

.b4-menu-i.__1 .b4-menu-w {

	height: 145px;
}

.b4-menu-i.__2 .b4-menu-w {

	height: 145px;
}

.b4-menu-i.__3 .b4-menu-w {

	height: 215px;
}

.b4-menu-i.__4 .b4-menu-w {

	height: 215px;
}

.b4-i-h {
	color:         #4d7078;
	font-size:     24px;

	font-family:   'Arimo', sans-serif;
	font-weight:   700;
	margin-bottom: 20px;
}

.b4-menu {
	padding-bottom: 25px;
}

#block4 {
	height: 534px;
}

#block4 > div > img {
	position: absolute;
	left:     -200px;
	top:      0;
	height:   100%;
}

#block4 > div > h3 {
	color:          #4d7078;
	text-transform: uppercase;
	font-family:    open sans condensed;
	font-size:      35px;
	margin:         15px 0 15px 250px;
}

#block4 > div > div {
	background-color: #d6f6fc;
	margin-left:      250px;
	padding:          20px;
	box-sizing:       border-box;
}

#block4 > div > div > article {
	padding:    20px;
	box-sizing: border-box;
	border:     2px dashed #7fb1bd;
}

#block4 > div > div > article > p > span {
	font-style: italic;
	color:      #4d7078;
}

#block4 > div > div > article > p {
	margin-bottom: 15px;
	font-size:     20px;
}

#block5 {
	background:              url(../images/b-last.jpg) no-repeat center top;
	-webkit-background-size: cover;
	background-size:         cover;
}

#block5 .wrapper {
	padding-left: 50px;
}

#block6 {
	background-color: #e9d2ce;
}

.b5-h {
	font-size:      32px;
	font-family:    open sans condensed, serif;
	color:          #e54f7b;
	text-transform: uppercase;
	text-align:     center;
	padding-top:    30px;
	margin-bottom:  10px;
	width:          680px;
}

.b5-h span {
	color: #4d7078;
}

.inp {
	height:        55px;
	font-size:     18px;
	color:         #4d7078;
	border:        2px solid #4d7078;
	width:         350px;
	padding:       0 15px;
	font-family:   'Open Sans', sans-serif;
	background:    transparent;
	display:       block;
	margin-bottom: 15px;
}

.j-sub {
	background:      url(../images/btn.png) no-repeat 0 0;
	width:           350px;
	height:          90px;
	border:          none;
	cursor:          pointer;
	background-size: 100% 100%;
	box-sizing:      border-box;
	font-size:       32px;
	text-align:      center;
	color:           #fff;
	text-transform:  uppercase;

	font-family:     'Arimo', sans-serif;
	font-weight:     700;
}

.no_form_btn {
	float:        right;
	margin-right: 180px;
}

.j-substep2 {
	margin: 0 auto;
}

.klipsa {
	position: absolute;
	top:      -59px;
	left:     -68px;
}

#orderform {
	display:        inline-block;
	vertical-align: top;
	width:          400px;
}

.totalprice_def_form {
	text-align: center;
	width:      350px;
}

#lets_count_it {
	display:        inline-block;
	vertical-align: top;
	width:          350px;
}

#lets_count_it > p, #lets_count_it > h3 {
	text-align: center;
	font-size:  20px;
}

#lets_count_it > h3 {
	color: #e75d83;
}

#lets_count_it > div {
	margin-top: 20px;
}

#lets_count_it > div > p {
	text-align:    center;
	margin-bottom: 10px;
	font-size:     20px;
}
.note
{
  font-size: 14px;
  text-align: center;
  margin-bottom: 15px;
}
.old_price {
	position: relative;
}

.old_price:before {
	content:       "";
	width:         100%;
	height:        2px;
	position:      absolute;
	display:       block;
	border-bottom: 2px solid #000;
	top:           40%;
	left:          0;
}

#lets_count_it > h3 {
	color: #e75d83;
}

#lets_count_it > div {
	margin-top: 20px;
}

#lets_count_it > div > p {
	text-align:    center;
	margin-bottom: 10px;
	font-size:     20px;
}

#girl_l {
	position: absolute;
	right:    -430px;
	top:      0;
	height:   100%;
}

#lets_count_it > div > div {
	background-color: #fff;
	padding-bottom:   15px;
}

#lets_count_it > div > div > p {
	display:   table;
	width:     100%;
	padding:   0 5px;
	font-size: 14px;
}

#lets_count_it > div > div > p > span {
	display:    table-cell;
	text-align: center;
	width:      33%;
	position:   relative;
}

#lets_count_it > div > div > p > span:first-child {
	left: 8px;
}

/* ---------------------------------------- countdown -------------------------*/
.counter {

	background-size: 100% 100%;
	padding:         20px 0;
	position:        relative;
	left:            -30px;
}

#countdown {
	text-align:       center;
	position:         relative;
	height:           75px;
	background-color: #fff;
}

.countDays {
	display: none;
}

.promo-timer-header {
	margin-bottom: 5px;
	font-size:     14px;
}

.countHours, .countMinutes, .countSeconds {
	font-size:      50px;
	font-weight:    bold;
	display:        inline-block;
	vertical-align: top;
	width:          75px;
	height:         55px;
	position:       relative;
	text-align:     center;
}

.timer-block .digit {
	position:       absolute;
	top:            9px;
	left:           9px;
	text-align:     center;
	letter-spacing: 0;
	margin:         1px 0 0;
	color:          #62838a;
	padding:        0 1px;
}

.countDiv1, .countDiv2 {
	width:   12px;
	display: inline-block;
}

.timer-block .position {
	display:    block;
	float:      left;
	height:     95px;
	padding:    4px 0 0 10px;
	width:      30px;
	text-align: left;
	position:   relative;
}

.time_on > p {
	display:     inline-block;
	position:    relative;
	width:       30%;
	text-align:  center;
	color:       #fff;
	font-size:   18px;
	font-weight: 300;
}

.time_on > p:first-child {
	left: 47px;
}

.time_on > p:nth-child(2) {
	left: 30px;
}

.time_on > p:nth-child(3) {
	left: 4px;
}

#form:before {

	width:   250px;
	height:  235px;
	z-index: -1;
	top:     -33px;
	right:   -16px;
}

option {
	padding: 10px;
}

/* ---------------------------------------- end of countdown -------------------------*/

.b6-tx {
	color:      #fff;
	font-size:  16px;
	padding:    25px 15px;
	text-align: center;
}

.j-order, .j-sub {
	-webkit-transition: all 0.5s ease-out;
	-moz-transition:    all 0.5s ease-out;
	-o-transition:      all 0.5s ease-out;
	-ms-transition:     all 0.5s ease-out;
	transition:         all 0.5s ease-out;
}

.j-order:hover, .j-sub:hover {
	-webkit-transform: scale(1.1);
	-moz-transform:    scale(1.1);
	-o-transform:      scale(1.1);
	-ms-transform:     scale(1.1);
	transform:         scale(1.1);
}

/* form */
.tip {
	position: absolute !important;
	width:    150px;
}

.toolTip {
	background:    red;
	border:        thin solid red; /* change color here for the tooltip body border */
	color:         #fff;
	left:          0px;
	margin-top:    38px;
	padding:       5px;
	position:      absolute;
	text-align:    center;
	width:         150px;
	z-index:       10;
	border-radius: 4px;
	font:          bold 11px 'verdana';
}

.toolTipArrow {
	border-color: transparent transparent red transparent; /* change color here for the triangle border */
	border-style: solid;
	border-width: 11px;
	height:       0px;
	width:        0px;
	position:     absolute;
	top:          -20px;
	left:         20px;
	display:      block;
	content:      "\00a0";
}

.toolTipArrow:before {
	border-color: transparent transparent red transparent;
	position:     absolute;
	top:          -11px;
	left:         -12px;
	border-style: solid;
	border-width: 12px;
	height:       0px;
	width:        0px;
	display:      block;
	content:      "\00a0";
}

/* step2 */
.wrap_block_success {
	line-height: 1;
	height:      100%;
	font-family: Arial;
	font-size:   15px;
	color:       #313e47;
	width:       100%;
	height:      100%;
	background:  #fff;
	z-index:     99999;
	top:         0;
	left:        0;
}

.block_success .order_number {
	text-align:     center;
	font-family:    Arial;
	font-size:      30px;
	text-transform: uppercase;
	color:          #424242;
	line-height:    38px;
	margin:         25px 0 25px 0;
}

.block_success .order_number span {
	color: #e14740;
}

.block_success .url_more_info {
	text-align: center;
	font-size:  20px;
	display:    block;
	margin:     20px 0px;
}

.block_success .url_more_info:hover {
	color: #e14740;
}

.block_success {
	max-width: 960px;
	padding:   70px 30px 70px 30px;
	margin:    0px auto;
}

.block_success .success {
	text-align: center;
}

.block_success .list_info {
	text-align: left;
	display:    inline-block;
}

.block_success .list_info li {
	margin: 11px 0px;
}

.block_success .list_info li span {
	width:       150px;
	display:     inline-block;
	font-weight: bold;
	font-style:  normal;
}

.block_success .fail {
	margin:     25px 0 50px 0px;
	text-align: center;
}

.wrap_list_info {
	text-align: center;
}

.block_success .email {
	background: transparent !important;
	height:     40px !important;
	margin-top: 40px;
	padding:    0px !important;
	position:   relative;
	text-align: center;
	width:      100% !important;
}

.block_success .error {
	position: absolute;
	display:  none;
	top:      -28px;
	color:    #ca3f3f;
}

.block_success .mail_block {
	display: inline-block;
}

.block_success .email input {
	height:                30px;
	width:                 200px;
	font-size:             14px;
	padding-right:         10px;
	padding-left:          10px;
	outline:               none;
	-webkit-border-radius: 5px;
	-moz-border-radius:    5px;
	border-radius:         5px;
	border:                1px solid #b6b6b6;
	margin-bottom:         10px;
}

.block_success .button {
	display:               inline-block;
	outline:               none;
	cursor:                pointer;
	text-align:            center;
	text-decoration:       none;
	font:                  15px/100% Arial, Helvetica, sans-serif;
	padding:               .55em 2em .6em;
	text-shadow:           0 1px 1px rgba(0, 0, 0, .3);
	-webkit-border-radius: .5em;
	-moz-border-radius:    .5em;
	border-radius:         .5em;
	-webkit-box-shadow:    0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow:       0 1px 2px rgba(0, 0, 0, .2);
	box-shadow:            0 1px 2px rgba(0, 0, 0, .2);
	color:                 #d9eef7;
	border:                solid 1px #0076a3;
	background:            #0095cd;
	background:            -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background:            -moz-linear-gradient(top, #00adee, #0078a5);
	filter:                progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
	width:                 200px !important;
	height:                14px !important;
}

.block_success .button:hover {
	text-decoration: none;
	color:           #d9eef7;
	background:      #007ead;
	background:      -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background:      -moz-linear-gradient(top, #0095cc, #00678e);
	filter:          progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}

.block_success .button:active {
	position:   relative;
	top:        1px;
	color:      #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top, #0078a5, #00adee);
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.block_success .disabled {
	color:      #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top, #0078a5, #00adee);
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.block_success .disabled:hover {
	cursor:     default;
	color:      #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top, #0078a5, #00adee);
	filter:     progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

.block_success .disabled:active {
	top: 0px
}

.block_success .mail_s {
	color:    green;
	position: inherit;
	top:      0px;
}

.block_success ol, ul {
	list-style: none;
}

.block_success h2 {
	font-size:      36px;
	line-height:    44px;
	color:          #313e47;
	text-align:     center;
	text-transform: uppercase;
	font-weight:    bold;
	border-left:    none !important;
}

.block_success h3 {
	font-size:   18px;
	font-weight: bold;
	text-align:  center;
	margin:      20px 0px;
}

.block_success a {
	color: #69b9ff;
}

.block_success a:hover {
	color: #e14740;
}

/* success */

.uy {
	border:           1px solid #cad6ff;
	background-color: #f9fbff;
	margin:           0 auto;
	width:            60%;
	border-collapse:  collapse;
}

.uy td {
	padding-top:    10px;
	padding-right:  10px;
	padding-bottom: 10px;
	padding-left:   10px;
	border:         1px solid #fde9ea;
	font-size:      11px;
	line-height:    18px;
}

.uy .i {
	background: #cbf0f8;
	color:      #000;
	height:     30px;
}

.alignCenter {
	text-align: center;
}

.shadow {
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
	-moz-box-shadow:    0 1px 2px rgba(0, 0, 0, .2);
	box-shadow:         0 1px 2px rgba(0, 0, 0, .2);
}

.left {
	width:      320px;
	float:      left;
	margin:     0 10px;
	text-align: center;
}

.left table {
	text-align:      center;
	margin:          0 auto;
	border-collapse: collapse;
	width:           100%;
}

.left table {
	border: medium none;
	margin: 20px auto;
}

.left table td {
	border-bottom: 1px solid #000;
	border-left:   medium none;
	border-right:  medium none;
	padding:       14px 18px;
}

.right {
	width:       500px;
	float:       left;
	margin:      0 0 0 60px;
	padding-top: 10px;
}

.priceSelect {
	width: 100%;
}

#timer {
	background-color: #fffc00;
	border-radius:    5px;
	bottom:           90px;
	color:            #000;
	display:          block;
	font-weight:      bold;
	left:             540px;
	line-height:      18px;
	margin:           0 auto;
	padding:          5px;
	position:         relative;
	text-align:       center;
	width:            200px;
}

#timerStep2 {
	background-color: #fffc00;
	border-radius:    5px;
	bottom:           0;
	color:            #000;
	display:          block;
	font-weight:      bold;
	left:             0;
	line-height:      18px;
	margin:           0 auto;
	padding:          5px;
	position:         relative;
	text-align:       center;
	width:            430px;
}

#time_time li {
	list-style-type: none;
	display:         inline-block;
}

#time_time li span {
	float: left;
}

.FLL {
	float: left;
}

.time_num {
	margin:  0 auto;
	padding: 0;
	display: block;
	width:   72px;
}

/* step2 */

.main {
	margin:           20px auto 0 auto;
	padding:          0;
	width:            800px;
	background-color: #fff;
}

#maincontent {
	color:          #000000;
	font-size:      16px;
	height:         auto;
	margin:         auto;
	position:       relative;
	width:          685px;
	padding-bottom: 20px;
}

.yellow_font {
	background-color: #ff0 !important;
}

.alignCenter {
	text-align: center;
}

.cross_price, .green_price {
	color: #cc0000;
	font:  bold 14px;
}

.green_price {
	color:           #006600;
	text-decoration: none;
}

.font29 {
	font-size: 29px !important;
}

.list_step2 {
	font-size:   16px;
	line-height: 25px;
	list-style:  outside url("../images/next.png") none;
	margin-left: 45px;
}

.productPic {
	margin: 20px auto;
	width:  450px;
}

.productPic img {
	width: 44%
}

.greenBtn, .greyBtn {
	background:    #08a50c none repeat scroll 0 0;
	border:        1px none;
	border-radius: 5px;
	box-shadow:    2px 2px 2px #404040;
	color:         #ffffff;
	cursor:        pointer;
	font:          bold 20px/20px Arial, Helvetica, sans-serif;
	height:        45px;
	margin:        20px auto 10px;
	padding:       3px 5px;
	position:      absolute;
	text-shadow:   0 2px 2px #033a04;
	width:         300px;
}

.greyBtn {
	background:  #333333 none repeat scroll 0 0;
	font-size:   14px;
	text-shadow: 0 2px 2px #111111;
}

#popWindow {
	background-color: #fd8ac1;
	border:           1px solid #eaeaea;
	border-radius:    5px;
	bottom:           10px;
	margin:           0 0 0 10px;
	max-width:        200px;
	opacity:          0;
	padding:          20px;
	position:         fixed;
	color:            #fff;
	z-index:          1;
}

#popWindow b {
	font-size:   20px;
	font-weight: bold;
}

#popWindow i {
	color:       red;
	font-size:   20px;
	font-weight: bold;
}

#popWindow span {
	color:       #fff;
	font-size:   20px;
	font-weight: bold;
}

.stampsIndex {
	position:   relative;
	width:      100%;
	text-align: center;
	bottom:     72px;
}

.stampsStep2 {
	position:   relative;
	width:      100%;
	text-align: center;
	bottom:     292px;
}

.mbgstamp {
	bottom:   200px;
	left:     440px;
	position: absolute;
}

.usastamp {
	bottom:   119px;
	left:     455px;
	position: absolute;
}

.tested {
	position: relative;
	bottom:   350px;
}

.efficacy {
	bottom:   100px;
	position: absolute;
	right:    450px;
}

#formContainer_2 {
	margin-top: 30px;
}

.mbgstamp2 {
	bottom:   170px;
	left:     440px;
	position: relative;
}

.usastamp2 {
	bottom:   100px;
	left:     30px;
	position: relative;
}

.efficacy2 {
	bottom:   350px;
	position: absolute;
	right:    530px;
}

/* NEWLY ADDED BY JD */
#step2.main {
	width: 960px;
}

#step2 #maincontent {
	width: 900px;
}

#step2 .productPic {
	float: right;
	width: 400px;
}

#step2 .left {
	width:  460px;
	margin: 20px 0 0;
}

.pBox {
	background:         #fff;
	color:              #124d5a;
	cursor:             pointer;
	-webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 3px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 1px 3px rgba(50, 50, 50, 0.5);
	position:           relative;
	padding:            0px;
	margin:             0 auto 20px;
	width:              460px;
	min-height:         205px;
}

.pNav {
	background:     #d6f6fc;
	color:          #124d5a;
	font:           bold 14px/20px Arial, Helvetica, sans-serif;
	padding:        5px 0 4px;
	text-align:     center;
	text-transform: uppercase;
}

.pActive .pNav {
	background: #ff5e8a;
	color:      #fff;
}

.pBox img, .pActive img {
	float:  left;
	margin: 30px 0 0 10px;
}

.pContent {
	float:      right;
	width:      205px;
	font:       bold 16px, sans-serif;
	text-align: center;
}

.pContent p {
	margin-top: 15px;
	text-align: left
}

.pBox .priceOld, .pActive .priceOld {
	text-decoration: line-through;
}

.pBox .priceNew, .pActive .priceNew {
	font-size: 24px;
}

button.selectP {
	background:            #d6f6fc;
	color:                 #124d5a;
	cursor:                pointer;
	font-size:             18px;
	padding:               5px 20px;
	text-decoration:       none;
	position:              relative;
	width:                 90%;
	bottom:                10px;
	border:                none;
	-webkit-border-radius: 0px;
	-moz-border-radius:    0px;
	border-radius:         0px;
}

.pActive button.selectP {
	background:      #ff5e8a;
	color:           #ffffff;
	font-size:       18px;
	padding:         5px 20px;
	text-decoration: none;
	position:        relative;
	width:           90%;
	border:          0;
	bottom:          10px;
}

#showProductSelect {
	margin:                25px auto 20px;
	border:                1px solid #ccc;
	color:                 #333;
	font:                  normal 14px Arial, Helvetica, sans-serif;
	width:                 310px;
	text-align:            right;
	-webkit-border-radius: 10px;
	-moz-border-radius:    10px;
	border-radius:         10px;
	-webkit-box-shadow:    0px 3px 3px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:       0px 3px 3px rgba(50, 50, 50, 0.5);
	box-shadow:            0px 3px 3px rgba(50, 50, 50, 0.5);
}

#showProductSelect td {
	padding: 10px;
}

#showProductSelect tr.red {
	color:       #cc1b23;
	font-weight: bold;
}

#step2 #formContainer_2 {
	margin-top: 0;
}

.formShipping {
	background: #fff none repeat scroll 0 0;
	box-shadow: 0 1px 3px rgba(50, 50, 50, 0.5);
	margin:     0 auto 27px;
	overflow:   hidden;
	position:   relative;
	width:      94%;
}

.formNav {
	background:     #ff5e8a;
	color:          #fff;
	font:           bold 17px Arial, Helvetica, sans-serif;
	padding:        6px 0 4px;
	width:          100%;
	height:         30px;
	text-align:     center;
	text-transform: uppercase;
}

#step2 .stampsStep2 {
	width:      460px;
	bottom:     0;
	min-height: 80px;
}

#step2 .mbgstamp2 {
	bottom:   0px;
	left:     0px;
	position: absolute;
}

.tested {
	position: absolute;
	bottom:   0;
	left:     300px;
}

.usastamp2 {
	bottom:   0px;
	left:     160px;
	position: absolute;
}

.efficacy2 {
	bottom:   0px;
	left:     330px;
	position: absolute;
}

#step2 .productPic img {
	width:   70%;
	margin:  0 auto;
	display: block
}

.step3_box {
	background-color: #85d021;
	width:            30%;
	margin:           15px auto;
}

.congrats {
	font-size: 26px;
}

.f18 {
	font-size: 26px;
}

.txtCenter {
	text-align: center;
}

.hidden-window {
	display: none;
}

.pl-hs {
	padding-left: 50px;
}

.pl-hs span:first-child {
	margin-bottom: 0;
}

select.inp {
	padding-right: 0;
}

.jsOpenWindow,
.js_submit {
	-webkit-transition: all 0.5s ease-out;
	-moz-transition:    all 0.5s ease-out;
	-o-transition:      all 0.5s ease-out;
	-ms-transition:     all 0.5s ease-out;
	transition:         all 0.5s ease-out;
}

.jsOpenWindow:hover,
.js_submit:hover {
	-webkit-transform: scale(1.1);
	-moz-transform:    scale(1.1);
	-o-transform:      scale(1.1);
	-ms-transform:     scale(1.1);
	transform:         scale(1.1);
}